*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.hidden-desktop{
	display: none;
}

.features{
	padding: 120px 0;
	background: linear-gradient(0deg, #E2F4EC 0%, rgba(255, 255, 255, 0.39) 20%);
}
.features-row{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.features-img-col{
	width: 45%;
	text-align: center;
}
.features-img-col img{
	display: inline-block;
}
.features-content-col{
	width: 45%;
}
.features-content-col h2{
	font-size: 52px;
	line-height: 120%;
	font-weight: 700;
	text-transform: uppercase;
	color: #00B67C;
	margin: 0 0 20px;
}
.features-content-col h2 span{
	display: block;
	color: #000;
}
.features-content-col p{
	font-size: 18px;
	line-height: 120%;
	margin: 0 0 25px;
	max-width: 430px;
}
.feature-badge{
	display: inline-flex;
	padding: 10px 20px;
	font-weight: 500;
	font-size: 15px;
	line-height: 120%;
	border-radius: 10px;
background: rgba(0, 182, 124, 0.05);
color: #00B67C;
}
.feature-action{
	margin: 40px 0 0;
	max-width: 350px;
}
.btn-primary{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	font-weight: 700;
	padding: 20px 40px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 10px;
background: #00B67C;
}
@media (max-width: 1280px){

}

@media (max-width: 992px){
.hidden-desktop{
	display: block;
}
.hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.features-row{
	flex-direction: column;
	gap: 40px;
}
.features-img-col,
.features-content-col{
	width: 100%;
}
.features-content-col{
	text-align: center;
}
.features-content-col p{
	margin: auto auto 25px auto;
}
.feature-action{
	text-align: center;
	margin: 40px auto auto auto;
}
}

@media (max-width: 479px){
.features{
	padding: 50px 0;
}
.features-content-col h2{
	font-size: 32px;
}
.features-content-col p{
	font-size: 16px;
}
}